#mischolder2{position:relative;margin-left:auto;margin-right:auto;font-weight:bold;}
#mischolder2 li:hover{background:#f9f9f9;}
#mischolder2 li{padding-top:0;list-style-type:none;width:100%;}
#mischolder2 img{position:relative;top:10px;padding: 0 10px;}
#mischolder2 ul{list-style:none;padding-top:0;margin: 3px 0;width:100%;}
#mischolder2 a{padding-bottom:15px;color:#1e5b9a;font-size:14px;text-decoration:none;display:block;}
#mischolder2 a:hover,#mischolder li:hover a{color:#900;}

#mischolder2 li.doubleline {padding-bottom:0;}
#mischolder2 li.doubleline a {padding:10px 0;}
#mischolder2 li.doubleline img {float:left; margin-top:-6px;}


/* ******************************** */
/* CSS for accordion JQuery styling */
/* ******************************** */

#overviewtext p {
	border:none;
	background:none;
	font-weight:normal;
}
#overviewtext p a {
	text-decoration: underline;
	font-size:14px;
	color:#0057AE;
}
.ui-icon {
	display:inline-block !important;
}

div.innerparagraph {
	padding:0 5px 0 5px;
	display:inline-block;
}

#highlights {
	background: url("../images/para-header-bg.png") repeat-x scroll center bottom transparent;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    margin: 21px 0 15px 0;
    padding: 5px 5px 0 5px;
}

.temph2 {margin:0;}

.spacerdiv {height:10px;}

/* ------------------------ */
/* ---RIGHT SIDE COLUMN --- */
/* ------------------------ */

.rightside-container{ 
	border-left:1px dotted #DDDDDD;
	float:left;
	margin:0 0 0 10px;
	padding-left:10px;
	position:relative;
	width:100%;
	max-width:35%; 
}

/* ----------------------- */
/* ---LEFT SIDE COLUMN --- */
/* ----------------------- */

.leftside-container{ 
	padding:0;
	margin:0;
	float:left;
	width:100%;
	max-width:62%;
	position:relative;
}

/* -------------------------- */
/* --- RESPONSIVE COLUMNS --- */
/* -------------------------- */

@media only screen and (max-width: 940px)
{
	.leftside-container{ max-width:100%; }
	.rightside-container{ 
		max-width:100%;
		border:none;
		padding:0;
		margin:0;
	}
}

